<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="HardwareError">
    Eroare Hardware! Fișier temporar indisponibil
  </data>
  <data name="HardwareErrorWait">
    Așteaptă 60 min. pt. a încerca din nou
  </data>
  <data name="ConnectionError">
    Conectare eșuată
  </data>  
  <data name="ExceedingTraffic">
    Trafic Premium depășit
  </data> 
  <data name="ServerCheat">
    Încercare "Cheat"
  </data>
  <data name="ServerCheatFailed">
    Încercare "Cheat" eșuată
  </data>
  <data name="AllreadyDownloading">
    Se descarcă deja
  </data>
  <data name="waitMinutes">
    minute
  </data>
  <data name="waitSeconds">
    secunde
  </data>
  <data name="waitSecondsToMany">
    secunde (prea mulți utilizatori)
  </data>
  <data name="waitBot">
    minute - bot detectat  
  </data>
  <data name="noCaptcha">
    Fără inserare captcha 
  </data>    
  <data name="FreeLoad">
    Încarcă Gratuit
  </data>   
  <data name="LoginOk">
    Autentificare OK
  </data> 
  <data name="LoginFailed">
    Eroare Autentificare
  </data> 
  <data name="checkLoginError">
    Conectare la server eșuată
  </data>
  <data name="checkLoginExpired">
    Cont expirat
  </data>  
  <data name="checkLoginOk">
    Verificare Login OK
  </data>
  <data name="checkLoginFailed">
    Informații Login incorecte
  </data>  
</CryptLoad>